/*****************************
 ****       suckerfish    ****
 *****************************/

#container {
height: 30px;
border-bottom: 1px solid #000;
position: relative;
z-index: 1000;
}

#nav {
	margin: 0;
	padding: 0;
	height: 30px;
}

#nav a {
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana;
	float: left;
	text-decoration: none;
	display: block;
	float: left;
	cursor: pointer;
	height: 30px;
	line-height: 30px;
	padding-right: 5px;
	padding-left: 3px;
	padding-top:0px;
        overflow: hidden;
        color: #000;
        background: url(/images/menu/right.gif) no-repeat right bottom;
}

#nav li li a{
	background: none;
	font-weight: normal;
	padding: 0;
	text-indent: 10px;
	height: 20px;
	line-height: 20px;
}

#nav,
#nav ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav li li {
	padding: 0;
	background: none;
	height: 23px;
}

#nav ul ul a {
	display: block;
	text-decoration: none;
	width: 147px;
	text-transform: none;
	color: #000;
	background: none;
}

/* top level buttons */

#nav li {
	float: left;
        height: 30px;
       	background: url(/images/menu/left.gif) no-repeat left bottom;
        padding-left: 25px;
}

#nav ul li {
	position: relative;
}

#nav li ul {
	top: 30px;
	position: absolute;
	left: -999em;
	height: auto;
	width: 150px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	border-right: 1px solid #bbbbbb;
	border-left: 1px solid #bbbbbb;
	border-top: 1px solid #bbbbbb;
	border-bottom: 1px solid #cccccc;
	
}
	
#nav ul {
	padding: 0;
	margin: 0;
}

#nav li li {
	float: left;
	padding: 0;
        width: 150px;
  	border-bottom: 1px solid #bbbbbb;
	border-top: 1px solid #fff;
}

/* margin for pullouts */
#nav li ul ul {
	margin: -28px 0 0 149px;
}

#nav li:hover ul ul, 
#nav li:hover ul ul ul,
#nav li:hover ul ul ul ul,  
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul, 
#nav li.sfhover ul ul ul ul {
	left: -999em;
}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li li li li:hover ul,
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul,
#nav li li li li.sfhover ul{
	background: #eeeeee;
	z-index: 1000;
	left: 0;
}

#nav li:hover, #nav li.sfhover {
      left: 0;
}

#nav ul li a:hover,
#nav ul li ul li a:hover,
#nav ul li ul li ul li a:hover {
	color: #ff0000;
}

#nav ul li.pies {
       	background: url(/images/menu/left_pies.gif) no-repeat left bottom;
}
#nav ul li.kot {
       	background: url(/images/menu/left_kot.gif) no-repeat left bottom;
}
#nav ul li.wet {
       	background: url(/images/menu/left_wet.gif) no-repeat left bottom;
}
#nav ul li.active {
       	border-bottom: 1px solid #fff;
}



.szukaj {
	position: absolute;
	top: 158px;
	width:500px;
	margin:auto;
	text-align:center;

}